Subject: Application for the position of VNA trainer
From: "Anjana Vijayan.117" <[email-masked]>
To: [email-masked]
Date: Thu, 13 Aug 2020 20:48:41 +0530

Dear Hiring Manager,

     I am excited to be applying for the position of VNA Trainer in your
reputed company. I have immersed myself in the training field for the past
2 years and I believe my expertise and experience will serve your company
well. I am thrilled at the prospect of combining my experience and talent
with your reputation and resources, and I believe this will be a great next
step for me.

      As a trainer, I commit to you that I will continue to learn and stay
on top of best practices and will put those to work at your company.

      Herewith I am also attaching my resume for your kind perusal. I shall
be looking forward to hearing from you.

Thanks and Regards,

*Anjana Vijayan*